
body{
 background-image:url(valorant.jpg);
 background-attachment: fixed;
 background-size:cover;
 backdrop-filter:blur(3px);
 margin: 0 auto;
}

.kinezete{
  background-color:rgb(14,30,37);
  border-collapse: collapse;
  padding:15px;
  font-family:sans-serif;
  color:white;
  border:3px solid grey;
  font-size: 25px;
  font-variant: small-caps;
}
.kinezete td{
  border:3px solid grey;
}

.kinezete2{
  background-color:rgb(14,30,37);
  border-collapse: collapse;
  padding:15px;
  font-family:sans-serif;
  color:white;
  border:3px solid grey;
  font-size: 25px;
  font-variant: small-caps;
}
.kinezete2 td{
  border:3px solid grey;
}

.kinezete2:hover a{
  transform:scale(1);
  opacity:2;
  background-color:#fe5d6b;
}
.kinezete2 img{
  display: block;
}
.kinezete2 a,br{
  text-decoration: none;
  display:block;
  transition: transform 0.5;
  color:white;
}

.kinezete1{
  background-color:rgb(14,30,37);
  border-collapse: collapse;
  font-family:sans-serif;
  color:white;
  border:3px solid grey;
  font-size: 50px;
  font-variant: small-caps;
  width: 50%;
}
.kinezete1 td{
  border:3px solid grey;
}


.kepek{
  overflow:hidden;
  background-color:(14,30,37);
}
.kepek a{
  padding: 50px;
  display:block;
  transition: transform 0.5;
}

.kepek:hover a{
  transform:scale(1);
  opacity:2;
  background-color:#fe5d6b;
}
.kepek img{
  padding:50px;
  display:block;
  transition:transform 0.5s;
  opacity:1;
  align:center;

}
.kepek:hover img{
  transform:scale(1.5);
  opacity: 1;
}


.betu{
  font-family: 'VALORANT',sans-serif;
  font-size:20px;
  color:white;
}
.brim{
  overflow: hidden;
  align-items: center;
}
.brim a{
  display: block;
  text-decoration: none;
  font-family: 'VALORANT',sans-serif;
  transition:transform 0.5s;
  background-color:rgb(14,30,37);
 }
.brim:hover a {
  text-decoration: none;
  transform:scale(1);
  background-image:url(brimhatter.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size:500px;
  background-position: center;
  background-color:#fe5d6b;
}
.brim img{
  display:block;
  transition:transform 0.5s;
  opacity:1;
  align:center;

}
.brim:hover img{
  transform:scale(1.5);
  opacity: 1;
}

.viper{
  overflow: hidden;
}
.viper a{
  display: block;
  text-decoration: none;
  font-family: 'VALORANT',sans-serif;
  transition:transform 0.5s;
  background-color:rgb(14,30,37);
 }
.viper:hover a {
  text-decoration: none;
  transform:scale(1);
  background-image:url(viperhatter.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size:500px;
  background-position: center;
  background-color:#fe5d6b;
}
.viper img{
  display:block;
  transition:transform 0.5s;
  opacity:1;
  align:center;

}
.viper:hover img{
  transform:scale(1.5);
  opacity: 1;
}

.omen{
  overflow: hidden;
}
.omen a{
  display: block;
  text-decoration: none;
  font-family: 'VALORANT',sans-serif;
  transition:transform 0.5s;
  background-color:rgb(14,30,37);
 }
.omen:hover a {
  text-decoration: none;
  transform:scale(1);
  background-image:url(omenhatter.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size:500px;
  background-position: center;
  background-color:#fe5d6b;
}
.omen img{
  display:block;
  transition:transform 0.5s;
  opacity:1;
  align:center;

}
.omen:hover img{
  transform:scale(1.5);
  opacity: 1;
}

.astra{
  overflow: hidden;
}
.astra a{
  display: block;
  text-decoration: none;
  font-family: 'VALORANT',sans-serif;
  transition:transform 0.5s;
  background-color:rgb(14,30,37);
 }
.astra:hover a {
  text-decoration: none;
  transform:scale(1);
  background-image:url(astrahatter.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size:500px;
  background-position: center;
  background-color:#fe5d6b;
}
.astra img{
  display:block;
  transition:transform 0.5s;
  opacity:1;
  align:center;

}
.astra:hover img{
  transform:scale(1.5);
  opacity: 1;
}

.harbor{
  overflow: hidden;
}
.harbor a{
  display: block;
  text-decoration: none;
  font-family: 'VALORANT',sans-serif;
  transition:transform 0.5s;
  background-color:rgb(14,30,37);
 }
.harbor:hover a {
  text-decoration: none;
  transform:scale(1);
  background-image:url(harborhatter.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size:500px;
  background-position: center;
  background-color:#fe5d6b;
}
.harbor img{
  display:block;
  transition:transform 0.5s;
  opacity:1;
  align:center;

}
.harbor:hover img{
  transform:scale(1.5);
  opacity: 1;
}

.skye{
  overflow: hidden;
}
.skye a{
  display: block;
  text-decoration: none;
  font-family: 'VALORANT',sans-serif;
  transition:transform 0.5s;
  background-color:rgb(14,30,37);
 }
.skye:hover a {
  text-decoration: none;
  transform:scale(1);
  background-image:url(skyehatter.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size:500px;
  background-position: center;
  background-color:#fe5d6b;
}
.skye img{
  display:block;
  transition:transform 0.5s;
  opacity:1;
  align:center;

}
.skye:hover img{
  transform:scale(1.5);
  opacity: 1;
}

.sova{
  overflow: hidden;
}
.sova a{
  display: block;
  text-decoration: none;
  font-family: 'VALORANT',sans-serif;
  transition:transform 0.5s;
  background-color:rgb(14,30,37);
 }
.sova:hover a {
  text-decoration: none;
  transform:scale(1);
  background-image:url(sovahatter.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size:500px;
  background-position: center;
  background-color:#fe5d6b;
}
.sova img{
  display:block;
  transition:transform 0.5s;
  opacity:1;
  align:center;

}
.sova:hover img{
  transform:scale(1.5);
  opacity: 1;
}

.fade{
  overflow: hidden;
}
.fade a{
  display: block;
  text-decoration: none;
  font-family: 'VALORANT',sans-serif;
  transition:transform 0.5s;
  background-color:rgb(14,30,37);
 }
.fade:hover a {
  text-decoration: none;
  transform:scale(1);
  background-image:url(fadehatter.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size:500px;
  background-position: center;
  background-color:#fe5d6b;
}
.fade img{
  display:block;
  transition:transform 0.5s;
  opacity:1;
  align:center;

}
.fade:hover img{
  transform:scale(1.5);
  opacity: 1;
}

.kayo{
  overflow: hidden;
}
.kayo a{
  display: block;
  text-decoration: none;
  font-family: 'VALORANT',sans-serif;
  transition:transform 0.5s;
  background-color:rgb(14,30,37);
 }
.kayo:hover a {
  text-decoration: none;
  transform:scale(1);
  background-image:url(kayohatter.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size:500px;
  background-position: center;
  background-color:#fe5d6b;
}
.kayo img{
  display:block;
  transition:transform 0.5s;
  opacity:1;
  align:center;

}
.kayo:hover img{
  transform:scale(1.5);
  opacity: 1;
}

.breach{
  overflow: hidden;
}
.breach a{
  display: block;
  text-decoration: none;
  font-family: 'VALORANT',sans-serif;
  transition:transform 0.5s;
  background-color:rgb(14,30,37);
 }
.breach:hover a {
  text-decoration: none;
  transform:scale(1);
  background-image:url(breachhatter.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size:500px;
  background-position: center;
  background-color:#fe5d6b;
}
.breach img{
  display:block;
  transition:transform 0.5s;
  opacity:1;
  align:center;

}
.breach:hover img{
  transform:scale(1.5);
  opacity: 1;
}

.gekko{
  overflow: hidden;
}
.gekko a{
  display: block;
  text-decoration: none;
  font-family: 'VALORANT',sans-serif;
  transition:transform 0.5s;
  background-color:rgb(14,30,37);
 }
.gekko:hover a {
  text-decoration: none;
  transform:scale(1);
  background-image:url(gekkohatter.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size:500px;
  background-position: center;
  background-color:#fe5d6b;
}
.gekko img{
  display:block;
  transition:transform 0.5s;
  opacity:1;
  align:center;

}
.gekko:hover img{
  transform:scale(1.5);
  opacity: 1;
}

.reyna{
  overflow: hidden;
}
.reyna a{
  display: block;
  text-decoration: none;
  font-family: 'VALORANT',sans-serif;
  transition:transform 0.5s;
  background-color:rgb(14,30,37);
 }
.reyna:hover a {
  text-decoration: none;
  transform:scale(1);
  background-image:url(reynahatter.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size:500px;
  background-position: center;
  background-color:#fe5d6b;
}
.reyna img{
  display:block;
  transition:transform 0.5s;
  opacity:1;
  align:center;

}
.reyna:hover img{
  transform:scale(1.5);
  opacity: 1;
}

.jett{
  overflow: hidden;
}
.jett a{
  display: block;
  text-decoration: none;
  font-family: 'VALORANT',sans-serif;
  transition:transform 0.5s;
  background-color:rgb(14,30,37);
 }
.jett:hover a {
  text-decoration: none;
  transform:scale(1);
  background-image:url(jetthatter.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size:500px;
  background-position: center;
  background-color:#fe5d6b;
}
.jett img{
  display:block;
  transition:transform 0.5s;
  opacity:1;
  align:center;

}
.jett:hover img{
  transform:scale(1.5);
  opacity: 1;
}

.phoenix{
  overflow: hidden;
}
.phoenix a{
  display: block;
  text-decoration: none;
  font-family: 'VALORANT',sans-serif;
  transition:transform 0.5s;
  background-color:rgb(14,30,37);
 }
.phoenix:hover a {
  text-decoration: none;
  transform:scale(1);
  background-image:url(phoenixhatter.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size:500px;
  background-position: center;
  background-color:#fe5d6b;
}
.phoenix img{
  display:block;
  transition:transform 0.5s;
  opacity:1;
  align:center;

}
.phoenix:hover img{
  transform:scale(1.5);
  opacity: 1;
}

.yoru{
  overflow: hidden;
}
.yoru a{
  display: block;
  text-decoration: none;
  font-family: 'VALORANT',sans-serif;
  transition:transform 0.5s;
  background-color:rgb(14,30,37);
 }
.yoru:hover a {
  text-decoration: none;
  transform:scale(1);
  background-image:url(yoruhatter.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size:500px;
  background-position: center;
  background-color:#fe5d6b;
}
.yoru img{
  display:block;
  transition:transform 0.5s;
  opacity:1;
  align:center;

}
.yoru:hover img{
  transform:scale(1.5);
  opacity: 1;
}

.raze{
  overflow: hidden;
}
.raze a{
  display: block;
  text-decoration: none;
  font-family: 'VALORANT',sans-serif;
  transition:transform 0.5s;
  background-color:rgb(14,30,37);
 }
.raze:hover a {
  text-decoration: none;
  transform:scale(1);
  background-image:url(razehatter.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size:500px;
  background-position: center;
  background-color:#fe5d6b;
}
.raze img{
  display:block;
  transition:transform 0.5s;
  opacity:1;
  align:center;

}
.raze:hover img{
  transform:scale(1.5);
  opacity: 1;
}

.neon{
  overflow: hidden;
}
.neon a{
  display: block;
  text-decoration: none;
  font-family: 'VALORANT',sans-serif;
  transition:transform 0.5s;
  background-color:rgb(14,30,37);
 }
.neon:hover a {
  text-decoration: none;
  transform:scale(1);
  background-image:url(neonhatter.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size:500px;
  background-position: center;
  background-color:#fe5d6b;
}
.neon img{
  display:block;
  transition:transform 0.5s;
  opacity:1;
  align:center;

}
.neon:hover img{
  transform:scale(1.5);
  opacity: 1;
}

.cypher{
  overflow: hidden;
}
.cypher a{
  display: block;
  text-decoration: none;
  font-family: 'VALORANT',sans-serif;
  transition:transform 0.5s;
  background-color:rgb(14,30,37);
 }
.cypher:hover a {
  text-decoration: none;
  transform:scale(1);
  background-image:url(cypherhatter.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size:500px;
  background-position: center;
  background-color:#fe5d6b;
}
.cypher img{
  display:block;
  transition:transform 0.5s;
  opacity:1;
  align:center;

}
.cypher:hover img{
  transform:scale(1.5);
  opacity: 1;
}

.sage{
  overflow: hidden;
}
.sage a{
  display: block;
  text-decoration: none;
  font-family: 'VALORANT',sans-serif;
  transition:transform 0.5s;
  background-color:rgb(14,30,37);
 }
.sage:hover a {
  text-decoration: none;
  transform:scale(1);
  background-image:url(sagehatter.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size:500px;
  background-position: center;
  background-color:#fe5d6b;
}
.sage img{
  display:block;
  transition:transform 0.5s;
  opacity:1;
  align:center;

}
.sage:hover img{
  transform:scale(1.5);
  opacity: 1;
}

.killjoy{
  overflow: hidden;
}
.killjoy a{
  display: block;
  text-decoration: none;
  font-family: 'VALORANT',sans-serif;
  transition:transform 0.5s;
  background-color:rgb(14,30,37);
 }
.killjoy:hover a {
  text-decoration: none;
  transform:scale(1);
  background-image:url(killjoyhatter.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size:500px;
  background-position: center;
  background-color:#fe5d6b;
}
.killjoy img{
  display:block;
  transition:transform 0.5s;
  opacity:1;
  align:center;

}
.killjoy:hover img{
  transform:scale(1.5);
  opacity: 1;
}

.chamber{
  overflow: hidden;
}
.chamber a{
  display: block;
  text-decoration: none;
  font-family: 'VALORANT',sans-serif;
  transition:transform 0.5s;
  background-color:rgb(14,30,37);
 }
.chamber:hover a {
  text-decoration: none;
  transform:scale(1);
  background-image:url(chamberhatter.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size:500px;
  background-position: center;
  background-color:#fe5d6b;
}
.chamber img{
  display:block;
  transition:transform 0.5s;
  opacity:1;
  align:center;

}
.chamber:hover img{
  transform:scale(1.5);
  opacity: 1;
}



.valoranthatter{
  background-image: url(valoranthatter.jpg);
  background-attachment: fixed;
  background-size:cover;
  background-position: center;
 }
 .agent{
   background-image: url(agent.jpg);
   background-attachment: fixed;
   background-repeat: no-repeat;
   width: 100%;
   background-position: center;
   background-size:cover;
   position: relative;

  }
  .brimhatter{
    background-image: url(brimhatter.jpg);
    background-attachment:fixed;
    background-size:700px;

  }
  .viperhatter{
    background-image: url(viperhatter.jpg);
    background-attachment: fixed;
    background-size:800px;
    position: relative;

  }

  .omenhatter{
    background-image: url(omenhatter.jpg);
    background-attachment: fixed;
    background-size:800px;

  }

  .astrahatter{
    background-image: url(astrahatter.jpg);
    background-attachment: fixed;
    background-size:800px;

  }

  .harborhatter{
    background-image: url(harborhatter.jpg);
    background-attachment: fixed;
    background-size:800px;

  }

.navi1{
  background-color:rgb(14,30,37);
  overflow: hidden;
}
.menu{
  backdrop-filter:blur(5px);
  border-radius:5px;
  padding:20px;
  color:white;
  font-family: sans-serif;
  font-size:25px;
}
marquee{
  font-size: 20px;
  background:white;
  padding:5px;
  color:#fe5d6b;
}
.ures{
  padding:25px;
}
.tabla1{
  margin: auto;
  border-radius:25px;
  width: 90%;
  height:90%;
  padding:50px;
  color:white;
  background-color:rgb(14,30,37);
  font-family: sans-serif;
  font-size: 35px;
  font-variant: small-caps;
  text-align: center;
  border:5px solid grey;
}

.tabla1 td{
  border:5px solid grey;
  border-radius:15px;
}

.tabla2{
  margin: auto;
  width: 90%;
  height:90%;
  padding:30px;
  color:white;
  background-color:rgb(14,30,37);
  font-family: sans-serif;
  font-size: 25px;
  text-align: center;
  border:2px solid grey;
  border-radius:25px;
}
.tabla2 td {
  border:2px solid grey;
  border-radius:25px;
  border-collapse: collapse;
}

.tabla{
  font-family: sans-serif;
  font-size:20px;
  width: 100%;
  /*background: radial-gradient(at top left, red, orange);*/
  margin:auto;
/*border-radius: 30px 30px 30px 30px;*/
  border-collapse:collapse;

}

.navi1 ul{
  padding:50;
  display:flex;
  align-items: center;
}

.navi1 ul li{
  list-style: none;
  margin:0 50px;
  transition:0.5s;
  padding:10px;
}

.navi1 ul li a{
  display: block;
  text-decoration: none;
  padding:5px;
  font-size:25px;
  font-family: 'VALORANT',sans-serif;
  color:white;
  text-transform:uppercase;
  transition:0.5s;
}

.navi1 ul li a:hover{
  transform:scale(2);
  opacity:1;
  background-color:#fe5d6b;
  filter:opacity(2);
  text-decoration: none;
  color:white;
}


h1{
  font-family: 'VALORANT', sans-serif;
  color:#fe5d6b;
  font-size:30px;
 }

 .listbrim ul li img{
   list-style:disc;
   background-color:#fe5d6b;
 }
